<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-1~bpo50+1" />
		<meta name="robots" content="noindex,nofollow" />
		<meta name="keywords" content="Fun" />
		<link rel="next" href="../../../../https%253A//debconf7.debconf.org/wiki/Fun/index.html" />
		<link rel="shortcut icon" href="../../../favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="../../../opensearch_desc.php" title="DebConf7 (en)" />
		<link rel="alternate" type="application/rss+xml" title="DebConf7 RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="DebConf7 Atom feed" href="" />
    <title>View source - DebConf7</title>
    <style type="text/css" media="screen,projection">/*<![CDATA[*/ @import "../../../skins/debconf7/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../../../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../../../skins/debconf7/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../../../skins/debconf7/IE55Fixes.css";</style><![endif]-->
    <!--[if gte IE 6]><style type="text/css">@import "../../../skins/debconf7/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../../../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src=""></script>    <script type="text/javascript" src="../../../skins/common/wikibits.js"></script>
                  </head>
  
  
  <body                 >

<!--header-->
<div id="titleBar">
	<div id="title-content" style="background:url('http://media.debconf.org/dc7/logo-banner-split1.png') no-repeat;">
	  <img src="http://media.debconf.org/dc7/logo-banner-split2.png" alt="DebConf7: Edinburgh, Scotland, 17-23 June 2007">
        </div>
	<div id="title-two"></div>
</div>
<!--end header-->
    
    <div id="globalWrapper">
      
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	  	  <h1 class="firstHeading">View source</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From DebConf7</h3>
	    <div id="contentSub">for <a href="../../../wiki/Fun/index.html" title="Fun">Fun</a></div>
	    	    	    <!-- start content -->
	    <p>You do not have permission to edit this page, for the following reason:
</p>
<div class="permissions-errors">The action you have requested is limited to users in the group: team.</div>
<p>You can view and copy the source of this page:
</p><textarea id="wpTextbox1" name="wpTextbox1" cols="80" rows="25" readonly="readonly">If you just want to pop out for a break, the following are within two minutes' walk of [[Teviot]]: the [http://www.nms.ac.uk/royal/home/index.asp Royal Museum], the [http://www.nms.ac.uk/scotland/home/index.asp Museum of Scotland], [http://www.greyfriarskirk.com/ Greyfriars' Kirk], the Meadows (a public park).

== Free tourist attractions in Edinburgh ==

[[Image:Dsc_5201.jpg|frame|Holyrood Park]]

Free tourist attractions in central Edinburgh include:

=== General ([http://mapper.acme.com/?ll=55.95525,-3.18003&amp;z=14&amp;t=H&amp;marker7=55.95214%2C-3.17496%2CParliament&amp;marker1=55.94982%2C-3.18985%2COld%20Town&amp;marker2=55.94956%2C-3.16252%2CHolyrood%20Park&amp;marker3=55.95578%2C-3.20011%2CNew%20Town&amp;marker4=55.94954%2C-3.19093%2CSt%20Giles&amp;marker5=55.96479%2C-3.20614%2CRoyal%20Botanic%20Gardens&amp;marker6=55.95043%2C-3.20236%2CPrinces%20Street%20Gardens&amp;marker0=55.94508%2C-3.18861%2CTeviot Map]) ===

* [http://www.ewht.org.uk/ The Old and New Towns of Edinburgh]  The whole centre of Edinburgh is a UNESCO World Heritage site.  The medieval High Street is only a little north from [[Teviot]].  Go beyond the commercial area around Princes Street to reach unspoilt Georgian terraces in the New Town.
* [http://www.historic-scotland.gov.uk/index/ranger_service/rs_about_our_parks.htm Holyrood Park]  Arthur's Seat (250m) and Salisbury Crags rise above the city in this park in the middle of Edinburgh.  The walk up Arthur's Seat is well worth it for the view from the top.  It's less steep if you approach it from the east.
* [http://www.scottish.parliament.uk/vli/visitingHolyrood/index.htm Scottish Parliament]  ''Canongate (bottom of the Royal Mile).''  Opened in 2004, the new Parliament building was designed by Catalan architect Enric Miralles.
* [http://www.rampantscotland.com/visit/blvisitprinces.htm Princes Street Gardens]  Princes Street Gardens fill the valley between the Old and New Towns.  They are divided in two by the Mound; the western part is much bigger.
* [http://www.stgilescathedral.org.uk/ St Giles' Cathedral] ''High Street towards George IV Bridge.''  The crown spire of St Giles' is visible on the skyline all around Edinburgh.  The oldest parts of the building are from the 1100s.
* [http://www.rbge.org.uk/ Royal Botanic Garden] ''Inverleith Row (East Gate) / Arboretum Place (West Gate).''  Take a 23 or 27 bus to the Botanics, one of the world's richest collections of plant species, for a walk around the gardens.  The higher parts of the gardens are a good spot from which to photograph the Edinburgh skyline.

=== Museums ([http://mapper.acme.com/?ll=55.94904,-3.18694&amp;z=15&amp;t=H&amp;marker4=55.94699%2C-3.19091%2CNational%20Museum&amp;marker1=55.95046%2C-3.18501%2CMuseum%20of%20Childhood&amp;marker2=55.94894%2C-3.18627%2CSt%20Cecilia's%20Hall&amp;marker3=55.94964%2C-3.19377%2CWriters'%20Museum&amp;marker0=55.94510%2C-3.18865%2CTeviot&amp;marker5=55.95018%2C-3.19341%2CMuseum%20on%20the%20Mound&amp;marker6=55.94498%2C-3.18955%2CReid%20Concert%20Hall%20museum&amp;marker7=55.95150%2C-3.17997%2CPeople's%20Story Map]) ===

* [http://www.nms.ac.uk/scotland/home/index.asp National Museum] ''Chambers Street.''  This large museum is housed in a grand Victorian building and a modern geometric extension from 1998.  The galleries in the modern building concentrate on Scotland, while other exhibits include technology, natural history, geology, and collections from China, the Middle East and ancient Egypt.
* [http://www.cac.org.uk/venues/museum_childhood.htm Museum of Childhood] ''42 High Street.'' Not just for children.
* [http://www.cac.org.uk/venues/museumEd.htm Museum of Edinburgh] ''142 Canongate.'' Housed in the historic Huntly House, this museum has collections relating to Edinburgh's history since prehistoric times.
* [http://www.cac.org.uk/venues/peoples_story.htm The People's Story (museum)] ''163 Canongate.''  Social history museum, looking at life in Edinburgh since the 1780s.
* [http://www.music.ed.ac.uk/euchmi/rch/index.html Reid Concert Hall Museum of Instruments] ''Bristo Square.''  Small musical instrument museum adjacent to [[Teviot]].  Limited opening hours.
* [http://www.music.ed.ac.uk/euchmi/sch/index.html St Cecilia's Hall Museum of Instruments] ''Niddry Street/Cowgate.''  A specialist music museum, with some of the world's most important and best-preserved early keyboard instruments.  Limited opening hours.
* [http://www.museumonthemound.com/ Museum on the Mound] ''The Mound/Bank Street.''  In the basement of the landmark Bank of Scotland building on the Mound, this museum displays items from their collections.
* [http://www.cac.org.uk/venues/writers_museum.htm Writers' Museum] ''Lady Stair's Close, off the Lawnmarket.''  Literary museum, with exhibits relating to Robert Burns, Walter Scott, and Robert Louis Stevenson.

[[Image:Dsc_5234.jpg|frame|Parliament building]]

=== Art galleries ([http://mapper.acme.com/?ll=55.95093,-3.19925&amp;z=14&amp;t=H&amp;marker2=55.95121%2C-3.19584%2CNational%20Gallery&amp;marker1=55.95177%2C-3.22411%2CDean%20Gallery&amp;marker0=55.94507%2C-3.18867%2CTeviot&amp;marker3=55.95126%2C-3.18932%2CFruitmarket%20Gallery&amp;marker4=55.95089%2C-3.22757%2CNational%20Gallery%20of%20Modern%20Art&amp;marker5=55.95556%2C-3.19329%2CNational%20Portrait%20Gallery&amp;marker6=55.94703%2C-3.18779%2CTalbot%20Rice%20Gallery Map]) ===

* Find more galleries in the [http://www.edinburgh-galleries.co.uk/ Edinburgh Gallery Guide].  The biggest concentration of commercial galleries is on Dundas Street in the New Town.

* [http://www.natgalscot.ac.uk/index.asp?centre=html/2-galleries/2-indGalleryFS.asp?gallery=1-a National Gallery of Scotland] ''The Mound, off Princes Street.''  Paintings and sculpture from the Renaissance to Post-Impressionism.  The gallery is bigger than it at first seems: it's easy to miss the stairs to the upper and lower levels, where some of the more interesting collections are located.  The adjacent Royal Scottish Academy building is used for special exhibitions; the underground Weston Link joins the two buildings, with a café opening onto Princes Street Gardens.
* [http://www.natgalscot.ac.uk/index.asp?centre=html/2-galleries/2-indGalleryFS.asp?gallery=4-a Scottish National Gallery of Modern Art] ''75 Belford Road.''  Strong international collection of twentieth-century and newer art.  As a visitor look at the paintings by the Scottish Colourists and more recent Scottish artists. Don't miss the 'landform' sculpture by Charles Jencks in front of the gallery.  The café in the basement and garden is worth a visit.  Take the free bus from the National Gallery, or Lothian bus 13.  You can also reach the gallery from the riverside walk along the Water of Leith.
* [http://www.natgalscot.ac.uk/index.asp?centre=html/2-galleries/2-indGalleryFS.asp?gallery=3-a Dean Gallery] ''73 Belford Road.''  Just across Belford Road from the Modern Art gallery.  Focuses on Dada and Surrealist art, and has a large collection of works by the Edinburgh-born sculptor Eduardo Paolozzi.
* [http://www.fruitmarket.co.uk/ Fruitmarket Gallery] ''Market Street.''  City-centre contemporary art gallery.
* [http://www.natgalscot.ac.uk/index.asp?centre=html/2-galleries/2-indGalleryFS.asp?gallery=2-a Scottish National Portrait Gallery] ''1 Queen Street.''  Historic and modern portraiture, focussed on the people rather than the art.  Also displays exhibitions from the National Photography Collection.
* [http://www.cac.org.uk/venues/cac.htm City Art Centre] ''Market Street.''  Displays the city's collection of Scottish art and hosts diverse exhibitions.
* [http://www.trg.ed.ac.uk/ Talbot Rice Gallery] ''Old College, South Bridge.''  Permanent collection of 17th-century paintings and bronzes, with temporary exhibitions of contemporary art.

== Other attractions ([http://mapper.acme.com/?ll=55.93651,-3.18466&amp;z=11&amp;t=H&amp;marker0=55.94507%2C-3.18870%2CTeviot&amp;marker1=55.94870%2C-3.20071%2CEdinburgh%20Castle&amp;marker2=55.95273%2C-3.17201%2CHolyrood%20Palace&amp;marker3=55.95242%2C-3.19322%2CScott%20Monument&amp;marker4=55.94881%2C-3.19583%2CWhisky%20Heritage%20Centre&amp;marker5=55.94242%2C-3.26865%2CEdinburgh%20Zoo&amp;marker6=55.98192%2C-3.17777%2CRoyal%20Yacht%20Britannia&amp;marker7=55.95071%2C-3.17462%2CDynamic%20Earth&amp;marker8=55.85942%2C-3.16003%2CRosslyn%20Chapel&amp;marker9=55.94656%2C-3.18525%2CSurgeons'%20Hall%20museums&amp;marker10=55.95436%2C-3.18260%2CNelson%20Monument map]) ==

[[Image:Img_5822.jpg|frame|Edinburgh Castle]]

Other attractions include:

* [http://www.historic-scotland.gov.uk/index/properties/properties_sites_detail.htm?propertyID=PL_121 Edinburgh Castle]  Scotland's most visited attraction.  Within the Castle are a number of military museums including the [http://www.nms.ac.uk/warmuseumhomepage.aspx National War Museum], the [http://www.snwm.org/ National War Memorial], St. Margaret's Chapel from the 1100s, and the Honours of Scotland (Scottish Crown Jewels). Adult £11, child £5.50, concession £9.
* [http://www.royal.gov.uk/output/page559.asp The Palace of Holyrood House]  The Queen's official residence in Scotland, at the east end of the Royal Mile, the palace began as the guest house of Holyrood Abbey.  It was remodelled and expanded in the 1670s.  The abbey church is now a ruin in the palace grounds. Adult £9.50, student £8.50, under-17 £5.50, under-5 free.  Register when you buy a ticket to get unlimited entry for a year.
* [http://www.cac.org.uk/venues/scott.htm The Scott Monument]  ''Princes Street.''  Towering above Princes Street Gardens, this monument to the novelist Walter Scott gives a good view of central Edinburgh.  The increasingly-narrow staircases are not recommended for the claustrophobic.  Admission £3.
* [http://www.whisky-heritage.co.uk/ Scotch Whisky Heritage Centre]  ''Castlehill, top of the Royal Mile.''  Take the tour to see how whisky is made, then try some yourself.  Adult £9.25, student £6.99, child £4.95, under-5 free.
* [http://www.scottishstorytellingcentre.co.uk/ Storytelling Centre] ''High Street.''  'Scotland's Stories' free exhibition, and story-telling events.
* [http://www.edinburghzoo.org.uk/ Edinburgh zoo] ''Corstorphine.'' A centre for conservation and education, the zoo is famous for its penguins.  Every day some of the penguins choose to leave their enclosure and walk around the path outside to peer at the visitors.  Take a 12, 26, or 31 bus to get there.  Adult £10.50, concession £8, under-15 £7.50, under-3 free.
* [http://www.royalyachtbritannia.co.uk/ The Royal Yacht Britannia]  ''Ocean Terminal, Leith.''  Decommissioned in 1997, ''Britannia'' had been used by the royal family since 1953.  The once-private rooms of the yacht provide a better idea of how the royal family live than the public rooms where visitors are allowed in the royal palaces.  Adult £9.50, student £7.50, under-18 £5.50, under-5 free.
* [http://www.dynamicearth.co.uk/ Our Dynamic Earth (museum)] ''Holyrood Road.'' Science museum opened in 1999.  Adult £8.95, student £6.95, under-16 £5.75, under-5 £1.95.
* [http://www.rosslynchapel.org.uk/ Rosslyn Chapel] ''Roslin.'' Begun in 1440, the chapel has attracted many legends purporting to explain its elaborate stone carvings, and has recently become much better known by being mentioned in ''The Da Vinci Code''.  Take a Lothian buses 15A or a First 62 to get there. Adult £7 , concession £6.
* [http://www.rcsed.ac.uk/site/455/default.aspx Surgeons' Hall Museums] ''Nicolson Street.'' Museum of the History of Surgery and the Dental Museum, and Pathology Museum, at the Royal College of Surgeons (founded 1505).  Adult £5, concession £3.
* [http://www.cac.org.uk/venues/nelson.htm The Nelson Monument]  ''Calton Hill.''  Built after Admiral Nelson's victory in the Battle of Trafalgar.  Climb the stairs for a panoramic view of Edinburgh and the Forth.  Admission £3.

== Historic buildings ([http://mapper.acme.com/?ll=55.94958,-3.19197&amp;z=14&amp;t=H&amp;marker3=55.95061%2C-3.18503%2CJohn%20Knox's%20House&amp;marker1=55.95174%2C-3.17953%2CCanongate%20Kirk&amp;marker2=55.95458%2C-3.19128%2CDundas%20House&amp;marker0=55.94508%2C-3.18868%2CTeviot&amp;marker4=55.94665%2C-3.19223%2CGreyfriars'%20Kirk&amp;marker5=55.94803%2C-3.19246%2CMagdalen%20Chapel&amp;marker6=55.95098%2C-3.18576%2CTrinity%20College%20Church&amp;marker7=55.95112%2C-3.20729%2CThe%20Georgian%20House map]) ==

[[Image:Dsc_5234.jpg|frame|Parliament building]]

A few more of the historic buildings that you can go inside:

* [http://www.scottishstorytellingcentre.co.uk/john_knox_house/scottish_storytelling_jkhouse.htm John Knox's House]  ''High Street.'' Dating back to 1470, in the 16th century this building was the final home of the Protestant reformer John Knox.  The city walls used to run just to the east of the house. Adult £3, concession £2.50, child £1.
* [http://www.nts.org.uk/Property/56/ The Georgian House] ''Charlotte Square.''  18th-century townhouse, restored to show how people lived here when it was built.  Adult £5, concession £4.
* [http://www.nts.org.uk/Property/25/ Gladstone's Land]  ''High Street.'' One of the oldest surviving buildings on Edinburgh's High Street, restored to show how people lived here in the 17th century.  Adult £5, concession £4.
* [http://www.edinburgh-royalmile.com/interest/canongate_kirk.html Canongate Kirk]  ''Canongate.''  Built in 1690.  The economist Adam Smith and poet Robert Fergusson are among those buried in the kirkyard.  Free.
* [http://www.greyfriarskirk.com/ Greyfriars' Kirk]  ''Greyfriars Place.''  A burial ground since 1562, a church building was completed here in 1620.  The National Covenant was signed in the church in 1638, rebelling against attempts at religious interference by the king.  In 1679, 1200 Covenanters were held prisoner in the kirkyard.  In the 19th century [http://www.greyfriarsbobby.co.uk/story.html 'Greyfriars' Bobby'], a dog, is supposed to have spent 14 years beside his master's grave.  Free.
* [http://www.geo.ed.ac.uk/scotgaz/features/featurefirst3887.html Tron Kirk]  ''High Street/South Bridge.''  Begun in 1636, the Tron Kirk was originally significantly larger, but was truncated to make space for South Bridge in 1785.  Inside the building you can see the excavations of Marlin's Wynd, a medieval street that preceded the church on the site.  Free.
* [http://www.geo.ed.ac.uk/scotgaz/features/featurefirst1478.html Dundas House] ''St Andrew Square.''  The original plan for the New Town would have put a church here, on the axis of the new streets, but Laurence Dundas got in first, buying the land and building a large townhouse, finished in 1774.  Since 1825 the building has been the official head office of the Royal Bank of Scotland.  Go inside to visit the domed banking hall, whose ceiling design features on RBS banknotes alongside the exterior of the building.  Free.
* [http://www.geo.ed.ac.uk/scotgaz/features/featurefirst7770.html Magdalen Chapel] ''Cowgate.''  Before the Bridges were built, the Cowgate was a prosperous area, with large houses of those who wanted to live away from the noise of the High Street.  This small chapel, finished in 1544, contains the only Scottish pre-Reformation stained glass surviving ''in situ''.  Free.
* [http://www.geo.ed.ac.uk/scotgaz/features/featurefirst1040.html Trinity College Church]  ''Chalmers Close, Royal Mile''  This 15th-century church originally occupied on a site somewhere under Waverley Station.  Much of the stone was lost before it was reassembled on its current site, but it's worth a look if you like medieval buildings.  Free. Now houses the [http://www.cac.org.uk/venues/brass_rubbing.htm Brass Rubbing Centre].

== Dancing ==

* [http://www.edinburghtango.org.uk/tango/tangomain.php Edinburgh Tango Society]
* [http://www.edinburghsalsa.co.uk/ Edinburgh Latin/Hispanic Music and Dance Service]
* [http://www.hopscotch-swing.co.uk/ Edinburgh Swing Dance Society]
* [http://tango.eusa.ed.ac.uk/ Edinburgh University Tango Society]
* [http://www.elbarrio.co.uk/ El Barrio, salsa bar]
* [http://www.list.co.uk/ The List, event guide with club night details]
* [http://www.ents24.com/web/whatson/clubs/Edinburgh.html Club listings]
* [http://www.nme.com/student/14 NME student guide to Edinburgh]

== Sports ==

[[Image:dsc_5242.jpg|frame|Princes Street Gardens]]

The Meadows are the nearest space to [[Teviot]] for ball games, frisbee and so on.  Holyrood Park is a few minutes away, if you want to go for a walk or a run.

* [http://www.edinburghleisure.co.uk/list-112 Royal Commonwealth Pool (swimming, gym, sauna)] ''21 Dalkeith Road, EH16 5BB''
* [http://www.indoorclimbing.com/images/Main-Background.gif Alien Rock (climbing)] ''Old St Andrews Church, 8 Pier Place, EH6 4LP''
* [http://www.edinburghleisure.co.uk/list-87 Meadowbank Sports Centre (gym, climbing, racquet sports etc.)]  ''London Road, EH7 6AE''
* [http://www.edinburghleisure.co.uk/list-86 Leith Waterworld (leisure swimming, flumes)] ''377 Easter Road, EH6 8HU''
* [http://www.murrayfieldicerinkltd.co.uk/ Murrayfield Ice Rink (skating)] ''Riversdale Crescent, EH12 5XN''
* [http://www.edinburghleisure.co.uk/list-291 Edinburgh International Climbing Arena] ''Ratho, EH28 8AA''

== Beer ==

[[Image:Img026.jpg|frame|Visiting geeks in a pub]]

If you want to sample some Scottish beer, here are a few of the best pubs to try:

* [http://www.bowbar.com/ Bow Bar] ''80 West Bow'' Small pub with a changing range of very well-kept beer.
* Halfway House ''24 Fleshmarket Close'' Small pub on a stepped close in the Old Town, with a changing range of Scottish beers.
* [http://www.jollyjudge.co.uk/ Jolly Judge] ''7 James Court, Lawnmarket'' Small pub in a basement near the top of the Royal Mile, generally has interesting local beers.
* [http://www.guildfordarms.com/ Guildford Arms] ''1-5 West Register Street'' Large pub near Waverley Station, with a wide selection of good beers.
* [http://www.cumberlandbar.co.uk/ Cumberland Bar] ''1-3 Cumberland Street''  Large pub in the New Town, with a good beer selection and a garden.
* Malt &amp; Hops ''45 The Shore'' Small pub on the shore in Leith with a wide selection of well kept guest beers, often including many English beers.

These pubs are good for folk music:

* [http://www.royal-oak-folk.com/ Royal Oak] ''1 Infirmary Street'' Folk-oriented pub, live music every night. See web site for listings.
* Sandy Bell's ''25 Forrest Road''  Small traditional bar with live folk music in the evenings.</textarea><div class='templatesUsed'>

</div>
<p>Return to <a href="../../../wiki/Fun/index.html" title="Fun">Fun</a>.</p>
<div class="printfooter">
Retrieved from "<a href="../../../../https%253A//debconf7.debconf.org/wiki/Fun/index.html">https://debconf7.debconf.org/wiki/Fun</a>"</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>

      <div id="column-one">
	<!--navigation-->
	<div class="portlet" id="p-logo">
	  <a style="background-image: url(../../../skins/common/images/bg_logo.png);"
	    href="../../../wiki/Main_Page/index.html"
	    title="Main Page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
	  <h5>Navigation</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-mainpage"><a href="../../../wiki/Main_Page/index.html">Main Page</a></li>
	     	      <li id="n-Press"><a href="../../../wiki/Press/index.html">Press</a></li>
	     	      <li id="n-recentchanges"><a href="">Recent changes</a></li>
	     	      <li id="n-randompage"><a href="">Random page</a></li>
	     	      <li id="n-Sponsorship"><a href="../../../wiki/DebConf7%253ASite_support/index.html">Sponsorship</a></li>
	     	      <li id="n-Interwiki-linking"><a href="http://wiki.debconf.org/wiki/Interwiki">Interwiki linking</a></li>
	     	    </ul>
	  </div>
	</div>
		
	<!--search box-->
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div class="pBody">
	    <form name="searchform" action="" id="searchform">
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go"
	        />&nbsp;<input type='submit' name="fulltext"
	        class="searchButton"
	        value="Search" />
	    </form>
	  </div>
	</div>
	
	<!--personal tools-->
	<div class="portlet" id="p-personal">
	  <h5>Personal tools</h5>
	  <div class="pBody">
	    <ul>
	    <li id="pt-login"><a href="">Log in / create account</a></li>	    </ul>
	  </div>
	</div>
	
	
	<!--views-->
	<div id="p-cactions" class="portlet">
	  <h5>Views</h5>
	  <ul>
	    <li id="ca-nstab-main"
	       class="selected"	       ><a href="../../../wiki/Fun/index.html">Page</a></li><li id="ca-talk"
	       class="new"	       ><a href="../Talk%253AFun%253Fredlink%253D1/index.html">Discussion</a></li><li id="ca-viewsource"
	       class="selected"	       ><a href="">View source</a></li><li id="ca-history"
	       	       ><a href="../../history/Fun/index.html">History</a></li>	  </ul>
	</div>
	
	<!--toolbox-->
	<div class="portlet" id="p-tb">
	  <h5>Toolbox</h5>
	  <div class="pBody">
	    <ul>
		  		  <li id="t-whatlinkshere"><a href="">What links here</a></li>
		  		  <li id="t-recentchangeslinked"><a href="">Related changes</a></li>
		                	      	      	      	      	      	      	      	      	      <li id="t-specialpages"><a href="">Special pages</a></li>	      	      	    </ul>
	  </div>
	</div>
	      </div><!-- end of the left (by default at least) column -->
      
      <div id="column-two">
       <div class="portlet" id="p-sponsors">
        <h5>Sponsors</h5>
	<br />
	
        <!--Add automatically all the logos from the logo dir.-->
        <a href='http://www.hp.com'><img src='../../../mediawiki/skins/debconf7/logos/10_www.hp.com.png' alt='Sponsor Logo going to www.hp.com'/></a><br />
<br /><br />
<a href='http://www.nokia.com'><img src='../../../mediawiki/skins/debconf7/logos/15_www.nokia.com.gif' alt='Sponsor Logo going to www.nokia.com'/></a><br />
<br /><br />
<a href='http://Www.google.com'><img src='../../../mediawiki/skins/debconf7/logos/20_Www.google.com.png' alt='Sponsor Logo going to Www.google.com'/></a><br />
<br /><br />
<a href='http://www.positive-internet.com'><img src='../../../mediawiki/skins/debconf7/logos/20_www.positive-internet.com.jpg' alt='Sponsor Logo going to www.positive-internet.com'/></a><br />
<br /><br />
<a href='http://www.opensourcepress.de'><img src='../../../mediawiki/skins/debconf7/logos/50_www.opensourcepress.de.png' alt='Sponsor Logo going to www.opensourcepress.de'/></a><br />
<br /><br />
<a href='http://www.collabora.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/52_www.collabora.co.uk.png' alt='Sponsor Logo going to www.collabora.co.uk'/></a><br />
<br /><br />
<a href='http://www.linux-magazine.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/53_www.linux-magazine.co.uk.png' alt='Sponsor Logo going to www.linux-magazine.co.uk'/></a><br />
<a href='http://www.linux-magazin.de'>Germany</a>,
<a href='http://www.linux-magazine.es'>Spain</a>,<br />
<a href='http://www.linux-magazine.pl'>Poland</a>,
<a href='http://www.linux-magazine.com.br'>Brazil</a>
<br /><br />
<a href='http://www.trolltech.com'><img src='../../../mediawiki/skins/debconf7/logos/55_www.trolltech.com.png' alt='Sponsor Logo going to www.trolltech.com'/></a><br />
<br /><br />
<a href='http://www.thomas-krenn.com'><img src='../../../mediawiki/skins/debconf7/logos/56_www.thomas-krenn.com.png' alt='Sponsor Logo going to www.thomas-krenn.com'/></a><br />
<br /><br />
<a href='http://www.sun.com'><img src='../../../mediawiki/skins/debconf7/logos/57_www.sun.com.png' alt='Sponsor Logo going to www.sun.com'/></a><br />
<br /><br />
<a href='http://www.amd.com'><img src='../../../mediawiki/skins/debconf7/logos/58_www.amd.com.jpg' alt='Sponsor Logo going to www.amd.com'/></a><br />
<br /><br />
<a href='http://www.oreilly.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/60_www.oreilly.co.uk.png' alt='Sponsor Logo going to www.oreilly.co.uk'/></a><br />
<br /><br />
<a href='http://www.ubuntu.com'><img src='../../../mediawiki/skins/debconf7/logos/60_www.ubuntu.com.png' alt='Sponsor Logo going to www.ubuntu.com'/></a><br />
<br /><br />
<a href='http://ukfsn.org'><img src='../../../mediawiki/skins/debconf7/logos/612_ukfsn.txt' alt='Sponsor Logo going to ukfsn.org'/></a><br />
<br /><br />
<a href='http://www.contextshift.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/615_www.contextshift.co.uk.png' alt='Sponsor Logo going to www.contextshift.co.uk'/></a><br />
<br /><br />
<a href='http://Www.bytemark.co.uk/r/debian'><img src='../../../mediawiki/skins/debconf7/logos/62_Www.bytemark.co.uk_r_debian.png' alt='Sponsor Logo going to Www.bytemark.co.uk/r/debian'/></a><br />
<br /><br />
<a href='http://www.spotify.com'><img src='../../../mediawiki/skins/debconf7/logos/65_www.spotify.com.png' alt='Sponsor Logo going to www.spotify.com'/></a><br />
<br /><br />
<a href='http://Www.blackcatnetworks.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/70_Www.blackcatnetworks.co.uk.png' alt='Sponsor Logo going to Www.blackcatnetworks.co.uk'/></a><br />
<br /><br />
<a href='http://Www.gandi.net'><img src='../../../mediawiki/skins/debconf7/logos/70_Www.gandi.net.png' alt='Sponsor Logo going to Www.gandi.net'/></a><br />
<br /><br />
<a href='http://Www.sapotek.com'><img src='../../../mediawiki/skins/debconf7/logos/70_Www.sapotek.com.jpg' alt='Sponsor Logo going to Www.sapotek.com'/></a><br />
<br /><br />
<a href='http://www.freifunk.net'><img src='../../../mediawiki/skins/debconf7/logos/70_www.freifunk.net.png' alt='Sponsor Logo going to www.freifunk.net'/></a><br />
<br /><br />
<a href='http://www.hands.com'><img src='../../../mediawiki/skins/debconf7/logos/70_www.hands.com.png' alt='Sponsor Logo going to www.hands.com'/></a><br />
<br /><br />
<a href='http://www.man-da.de'><img src='../../../mediawiki/skins/debconf7/logos/70_www.man-da.de.png' alt='Sponsor Logo going to www.man-da.de'/></a><br />
<br /><br />
<a href='http://www.solarflare.com'><img src='../../../mediawiki/skins/debconf7/logos/70_www.solarflare.com.png' alt='Sponsor Logo going to www.solarflare.com'/></a><br />
<br /><br />
<a href='http://www.lpi.org'><img src='../../../mediawiki/skins/debconf7/logos/71_www.lpi.org.png' alt='Sponsor Logo going to www.lpi.org'/></a><br />
<br /><br />
<a href='http://www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'><img src='../../../mediawiki/skins/debconf7/logos/80_www.pse.siemens.at_apps_sis_en_pseinternet.nsf_.png' alt='Sponsor Logo going to www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'/></a><br />
<br /><br />
<a href='http://www.siriusit.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/85_www.siriusit.co.uk.png' alt='Sponsor Logo going to www.siriusit.co.uk'/></a><br />
<br /><br />
<a href='http://www.credativ.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/90_www.credativ.co.uk.png' alt='Sponsor Logo going to www.credativ.co.uk'/></a><br />
<br /><br />
<a href='http://www.mysql.com'><img src='../../../mediawiki/skins/debconf7/logos/90_www.mysql.com.png' alt='Sponsor Logo going to www.mysql.com'/></a><br />
<br /><br />
<a href='http://www.univention.de'><img src='../../../mediawiki/skins/debconf7/logos/90_www.univention.de.jpg' alt='Sponsor Logo going to www.univention.de'/></a><br />
<br /><br />
 

       </div>
      </div>
	
      <div class="visualClear"></div>
      <div id="footer">
		<table width = "100%">
			<tr><td width="5%" align="left" nowrap='nowrap'></td>
				<td align="center">
	   	  	  	  	  	  <a href="../../../wiki/DebConf7%253AGeneral_disclaimer/index.html" title="DebConf7:General disclaimer">Disclaimers</a> - 	  <a href="../../../wiki/DebConf7%253AAbout/index.html" title="DebConf7:About">About DebConf7</a>	</td>
			<td width="5%" align="right" nowrap='nowrap'><div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../../../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div></td></tr></table>
      </div>
    </div>
    <!-- Served in 0.136 secs. -->  </body>
</html>
